#jsddm
{	margin: 0;
	padding: 0}

	#jsddm li
	{	float: left;
		list-style: none;
		font: 12px Trebuchet MS, Helvetica, Arial}

	#jsddm li a
	{	display: block;
		background: #FFF;
		padding: 5px 12px;
		text-decoration: none;
		width: auto;
		color: #666;
		white-space: nowrap}

	#jsddm li a:hover
	{	background: #FFF;
		color: #ff6400;}
		
		#jsddm li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border: 1px solid #EEE}
		
			#jsddm li ul li
			{	float: none;
				display: inline}
			
			#jsddm li ul li a
			{	width: auto;
				background: #FFF;
				color: #666}
			
			#jsddm li ul li a:hover
			{	background: #FFF}
